{
    "version": "0.2.0",
    "configurations": [
      {
        "name": "Debug Mocha Tests",
        "type": "node",
        "request": "attach",
        "port": 9229,
        "protocol": "inspector",
        "timeout": 30000,
        // "smartStep": true,
        "sourceMaps": true,
        "skipFiles": [
            "<node_internals>/**",
            "node_modules/core-js/**",
            "node_modules/tsconfig-paths/**",
            "node_modules/q/**",
            "node_modules/chai/**",
            "node_modules/typescript/**",
            "node_modules/object.assign/**",
            "node_modules/object.assign/**",
            "**hbenl.vscode-mocha-test-adapter-**"
        ]
      },
      {
        "type": "node",
        "request": "launch",
        "name": "Launch current js file",
        "program": "${file}",
        "cwd": "${fileDirname}"
      }
    ]
}